 .u-section-1 {
  background-image: url("images/8e59fc18-f173-4b50-91c8-8334297ca40a.jpg");
  background-position: 50% 50%;
  min-height: 700px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 700px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 30px 50px 50px;
}

.u-section-1 .u-text-1 {
  margin: 123px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 400;
  font-style: normal;
  margin: 32px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 700px;
  background-image: url("images/5869e5c3-1419-4750-9922-2e7ec04000d8.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 21px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 600px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 599px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-1 .u-image-1 {
    background-position: 0% 50%;
    min-height: 560px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 580px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-1 .u-image-1 {
    background-position: 14.9% 50%;
    min-height: 416px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 564px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 585px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 351px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 4px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-image-1 {
    min-height: 368px;
  }
} .u-section-2 {
  background-image: linear-gradient(to right, #2cccc4, #293332);
}

.u-section-2 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2 .u-text-1 {
  width: 782px;
  font-weight: 700;
  font-size: 3rem;
  margin: 66px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 29px;
  margin-bottom: 25px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 10px));
  min-height: 532px;
  grid-gap: 15px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-2 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -48px 0 0 107px;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  margin: 48px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-2 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -48px 0 0 107px;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  margin: 48px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-2 .u-text-8 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -48px 0 0 107px;
}

.u-section-2 .u-text-10 {
  font-style: italic;
  margin: 48px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-2 .u-text-11 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -48px 0 0 107px;
}

.u-section-2 .u-text-13 {
  font-style: italic;
  margin: 48px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 10px;
}

.u-section-2 .u-text-14 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -48px 0 0 107px;
}

.u-section-2 .u-text-16 {
  font-style: italic;
  margin: 48px 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 10px;
}

.u-section-2 .u-text-17 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-18 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -48px 0 0 107px;
}

.u-section-2 .u-text-19 {
  font-style: italic;
  margin: 48px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 10px));
    min-height: 439px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
    margin-left: 1px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -41px;
    margin-left: 90px;
  }

  .u-section-2 .u-text-4 {
    font-weight: 400;
    width: auto;
    margin-top: 45px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-5 {
    font-size: 3rem;
    margin-left: 1px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -41px;
    margin-left: 90px;
  }

  .u-section-2 .u-text-7 {
    font-weight: 400;
    width: auto;
    margin-top: 45px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-8 {
    font-size: 3rem;
    margin-left: 1px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: -41px;
    margin-left: 90px;
  }

  .u-section-2 .u-text-10 {
    font-weight: 400;
    width: auto;
    margin-top: 45px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-11 {
    font-size: 3rem;
    margin-left: 1px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: -41px;
    margin-left: 90px;
  }

  .u-section-2 .u-text-13 {
    font-weight: 400;
    width: auto;
    margin-top: 45px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-14 {
    font-size: 3rem;
    margin-left: 1px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-top: -41px;
    margin-left: 90px;
  }

  .u-section-2 .u-text-16 {
    font-weight: 400;
    width: auto;
    margin-top: 45px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-17 {
    font-size: 3rem;
    margin-left: 1px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-top: -41px;
    margin-left: 90px;
  }

  .u-section-2 .u-text-19 {
    font-weight: 400;
    width: auto;
    margin-top: 45px;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 769px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-15 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-18 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
  }

  .u-section-2 .u-text-14 {
    margin-left: 0;
  }

  .u-section-2 .u-text-17 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
  }
} .u-section-3 {
  background-image: url("images/dfgrey-min.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 871px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 557px;
  margin: 349px auto 37px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 251px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 28px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 235px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-icon-1 {
  height: 55px;
  width: 55px;
  margin: 41px auto 0;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: 4px;
  font-weight: 700;
  font-family: Ubuntu, sans-serif;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 508px;
  }

  .u-section-3 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-layout-cell-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 445px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 160px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 83.75% 100%;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 302px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 234px;
  }
}